# class DBus::ApiOptions

### Constants

A0
A1
CURRENT

### Attributes

proxy_method_returns_array[RW]

github.com/mvidner/ruby-dbus/issues/30 @return [Boolean]

    - true: a proxy (client-side) method will return an array
      even for the most common case where the method is declared
      to have only one 'out parameter'
    - false: a proxy (client-side) method will return
      - one value for the only 'out parameter'
      - an array with more 'out parameters'